注册 登录
明经CAD社区 返回首页

print1985的个人空间 http://www.mjtd.com/?255985 [收藏] [复制] [分享] [RSS]

统计信息

已有 1732 人来访过

    现在还没有相册

    现在还没有记录

    现在还没有动态

现在还没有日志

你需要登录后才可以留言 登录 | 注册


天尘 2021-12-2 16:46
print1985: 我不会,你另外找找
3.15号哪个版本 就是同一个dwg上下叠在一起的
天尘 2021-12-2 12:54
对图器能不能更新一下 2层可以照着1层画 单dwg 单视口 被参考的灰色显示能捕捉就可以
liuyj 2021-9-23 17:04
有一个问题能改进就更好了,就是在正交模式下移动实体时,实体并不沿着坐标轴的方向移动,而是随着光标的位置移动,当然最终的结果还是返回坐标轴上的点,但是移动的过程看着很别扭。
669423907 2018-7-2 20:58
大师你好,方便帮改一下你那个文字刷吗?可以付费。
我想改为可以先选择对象,再运行程序:
像这样 (setq ss (ssget "e:s"))
524917100 2015-2-27 17:37
动态复制那个命令CC很容易和其他命令冲突了,能否弄长一点或者复杂一点,还有能不能输入A以后就马上旋转,不用确认,要是能再加入顺时钟旋转,和改变基点就更完美了
半听可乐 2013-5-11 10:27
朋友,我又来找你帮忙了!http://bbs.mjtd.com/forum.php?mod=viewthread&tid=76572
半听可乐 2012-9-3 12:56
print1985: 试试
(defun gtc (tcm /  ss k ent obj);改图层子程序
  (if (setq ss (ssget))
   (progn
    (setq k 0)
    (repeat (sslength ss)
     (setq ent (ssname s ...
   太好了,就是这效果,非常感激!
半听可乐 2012-9-3 11:52
朋友你好!你以前帮我写了一个程序 ;;;★改图元图层(图层移至指定层) (vl-load-com) ;冷水 (defun c:sj()(gtc "SJ_J")) (defun c:sjs()(gtc "SJ_JS")) (defun c:sj1()(gtc "SJ_J1")) (defun c:sj2()(gtc "SJ_J2")) (defun c:sj3()(gtc "SJ_J3")) (defun c:sj4()(gtc "SJ_J4")) (defun c:sj5()(gtc "SJ_J5")) (defun c:sjl()(gtc "SJSTK")) (defun c:sjb()(gtc "SJBLK")) ;热水 (defun c:sr()(gtc "SJ_R")) (defun c:srh()(gtc "SJ_H")) ;排水 (defun c:sw ... ...
tianyi1230 2012-6-11 23:00
好的插件,希望共享,谢谢
YAOSHIWEI 2012-5-30 20:36
如何使用DIESEL语句画一个长度为5,角度为30的直线
669423907 2011-9-23 18:49
看看
查看全部
最近访客

小黑屋|手机版|CAD论坛|CAD教程|CAD下载|联系我们|关于明经|明经通道 ( 粤ICP备05003914号  
©2000-2020 明经通道 版权所有 本站代码,在未取得本站及作者授权的情况下,不得用于商业用途

GMT+8, 2021-12-5 12:41 , Processed in 0.453089 second(s), 25 queries , Gzip On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc.

返回顶部